{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L1)    A virtual bus type can have property associations."
        }
    ],
    "uuid": "808c100a-c848-4e80-a565-5f4afaa174cb"
}